Bug 630565 - [abrt] gedit-1:2.30.2-1.fc13: parser_ruby.py:267:parse:AttributeError: 'NoneType' object has no attribute 'end'
[abrt] gedit-1:2.30.2-1.fc13: parser_ruby.py:267:parse:AttributeError: 'NoneT...
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2010-09-06 04:32 EDT by guignol
Modified: 2011-06-28 09:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-06-28 09:20:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (2.24 KB, text/plain)
2010-09-06 04:32 EDT, guignol
no flags Details

  None (edit)
Description guignol 2010-09-06 04:32:34 EDT
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: gedit
component: gedit
executable: /usr/lib/gedit-2/plugins
package: gedit-1:2.30.2-1.fc13
reason: parser_ruby.py:267:parse:AttributeError: 'NoneType' object has no attribute 'end'
release: Fedora release 13 (Goddard)
time: 1283761372
uid: 500
Comment 1 guignol 2010-09-06 04:32:36 EDT
Created an attachment (id=443255)
File: backtrace
Comment 2 Bug Zapper 2011-05-31 10:20:40 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 3 Bug Zapper 2011-06-28 09:20:33 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.